if test -z $1
then
    echo "klcontrol.sh kills the frozen controller programs"
    echo "Usage: klcontrol.sh name_of_killable_controller_program"
    echo
    exit 0
fi

pid=`ps -ef | grep $1 | grep -v gre | awk '{print $2}'`
kill $pid
